Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7255 - incomplete (compare to xdm) .Xauthority file
Summary: incomplete (compare to xdm) .Xauthority file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 16:05 UTC by Eugene Kanter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 23:23:10 UTC


Attachments (Terms of Use)

Description Eugene Kanter 1999-11-23 16:05:14 UTC
delete .Xauthority file.
after login using xdm or solaris CDE


$ xauth list
hostname/unix:0  MIT-MAGIC-COOKIE-1  magicnumber1
hostname:0  MIT-MAGIC-COOKIE-1  magicnumber1


delete .Xauthority file.
after login using gdm

$ xauth list
hostname/unix:0  MIT-MAGIC-COOKIE-1  magicnumber2



Not a big deal, since second entry has the same magic number and can be
recreated by hand, but....

Opinion?

Comment 1 Havoc Pennington 2000-02-03 23:23:59 UTC
Should be fixed


Note You need to log in before you can comment on or make changes to this bug.